<RelativeLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    tools:context=".fragment.sbxdjgl.QiandFragment">

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:orientation="vertical">

        <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="@dimen/sbHeight"
            android:layout_margin="@dimen/px_10">

            <TextView
                android:layout_width="wrap_content"
                android:layout_height="@dimen/sbHeight"
                android:gravity="center_vertical"
                android:text="专业："
                android:textSize="@dimen/sbtextSize" />

            <TextView
                android:id="@+id/tv_zy"
                android:layout_width="wrap_content"
                android:layout_height="@dimen/sbHeight"
                android:gravity="center"
                android:text="机械"
                android:textSize="@dimen/sbtextSize" />
        </LinearLayout>

        <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="@dimen/sbHeight"
            android:layout_margin="@dimen/px_10">

            <TextView
                android:layout_width="wrap_content"
                android:layout_height="@dimen/sbHeight"
                android:gravity="center_vertical"
                android:text="班组："
                android:textSize="@dimen/sbtextSize" />

            <TextView
                android:id="@+id/tv_bz"
                android:layout_width="wrap_content"
                android:layout_height="@dimen/sbHeight"
                android:gravity="center"
                android:text="MM4"
                android:textSize="@dimen/sbtextSize" />
        </LinearLayout>

        <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="@dimen/sbHeight"
            android:layout_margin="@dimen/px_10">

            <TextView
                android:layout_width="wrap_content"
                android:layout_height="@dimen/sbHeight"
                android:gravity="center_vertical"
                android:text="项目："
                android:textSize="@dimen/sbtextSize" />

            <TextView
                android:id="@+id/tv_xm"
                android:layout_width="wrap_content"
                android:layout_height="@dimen/sbHeight"
                android:gravity="center"
                android:text="脱硫GGH检修"
                android:textSize="@dimen/sbtextSize" />
        </LinearLayout>

        <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="@dimen/sbHeight"
            android:layout_margin="@dimen/px_10">

            <TextView
                android:layout_width="wrap_content"
                android:layout_height="@dimen/sbHeight"
                android:gravity="center_vertical"
                android:text="工序："
                android:textSize="@dimen/sbtextSize" />

            <TextView
                android:id="@+id/tv_gx"
                android:layout_width="wrap_content"
                android:layout_height="@dimen/sbHeight"
                android:gravity="center"
                android:text="W-1：轴承检修"
                android:textSize="@dimen/sbtextSize" />
        </LinearLayout>

        <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="@dimen/sbHeight"
            android:layout_margin="@dimen/px_10">

            <TextView
                android:layout_width="wrap_content"
                android:layout_height="@dimen/sbHeight"
                android:gravity="center_vertical"
                android:text="控制分类："
                android:textSize="@dimen/sbtextSize" />

            <TextView
                android:id="@+id/tv_kzfl"
                android:layout_width="wrap_content"
                android:layout_height="@dimen/sbHeight"
                android:gravity="center"
                android:text="W"
                android:textSize="@dimen/sbtextSize" />
        </LinearLayout>

        <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="@dimen/px_100"
            android:layout_margin="@dimen/px_10">

            <TextView
                android:layout_width="wrap_content"
                android:layout_height="@dimen/sbHeight"
                android:gravity="center_vertical"
                android:text="工号："
                android:textSize="@dimen/sbtextSize" />

            <EditText
                android:id="@+id/et_gh"
                style="@style/editTextTheme"
                android:layout_width="@dimen/px_300" />
        </LinearLayout>

    </LinearLayout>

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="@dimen/px_60"
        android:layout_alignParentBottom="true"
        android:layout_margin="@dimen/px_10">

        <TextView
            android:layout_width="wrap_content"
            android:layout_height="@dimen/sbHeight"
            android:gravity="center_vertical"
            android:text="当前质控点:"
            android:textSize="@dimen/sbtextSize" />

        <TextView
            android:layout_marginLeft="@dimen/px_10"
            android:id="@+id/tv_yjzj"
            android:layout_width="@dimen/px_100"
            android:layout_height="@dimen/sbHeight"
            android:gravity="center_vertical"
            android:text="1/5"
            android:textSize="@dimen/sbtextSize" />

        <TextView
            android:layout_width="wrap_content"
            android:layout_height="@dimen/sbHeight"
            android:layout_marginLeft="@dimen/px_40"
            android:gravity="center_vertical"
            android:text="状态："
            android:textSize="@dimen/sbtextSize" />

        <TextView
            android:id="@+id/tv_zt"
            android:layout_width="wrap_content"
            android:layout_height="@dimen/sbHeight"
            android:gravity="center_vertical"
            android:text="未完成"
            android:textSize="@dimen/sbtextSize" />
    </LinearLayout>

</RelativeLayout>
